.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c798.component_ContentDisplay_Content {
 } .docwrap .ym-wrapper {
max-width: 100%;
}
body .wrapper .docwrap {
padding: 0;
} #c800.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c895.component_Layout_Table {
margin: 0px;  } #c895{
padding: 0 0 3em; } #c898.component_Layout_Table {
margin: 0px;  } #c898{
padding: 3em 0; } #c901.component_Layout_Table {
margin: 0px;  } #c901{
padding: 0 0 1em; border-bottom: 1px solid rgba(0, 0, 0, 0.08);
} #c904.component_Layout_Table {
margin: 0px;  } #c904{padding: 3em 0; } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c896.component_Custom_Blurb {
 } #c896 .blurb-content h4{
display: block;
padding-bottom: 0.5em;
} #c897.component_Custom_Blurb {
 } #c897 .image-wrapper img{display: block;margin: 0 auto;} #c899.component_Custom_Blurb {
 } #c899 .blurb-content h4{
display: block;
padding-bottom: 0.5em;
} #c900.component_Custom_Blurb {
 } #c900 .image-wrapper img{display: block;margin: 0 auto;} #c902.component_Custom_Blurb {
 } #c902 .blurb-content h4{
display: block;
padding-bottom: 0.5em;
} #c903.component_Custom_Blurb {
 } #c903 .image-wrapper img{display: block;margin: 0 auto;} #c905.component_Custom_Blurb {
 } #c905{
padding-bottom: 1.5em; } #c906.component_Custom_Blurb {
 } #c907.component_Custom_Blurb {
 } #c907{
padding: 0 2em; }
#c907 .blurb-content strong{
padding: 4em 0 1em; display: block;
}
#c907 ul li{
border-bottom: 1px solid rgba(0, 0, 0, 0.08);
padding: 10px 0;
} #c908.component_Custom_Blurb {
 } #c908{
padding-top: 3em; } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c946.component_ContentBlock_TwoColImageText {
 } #c947.component_ContentBlock_TwoColImageText {
 } .content-accordion h1 {
text-align: center;
margin-bottom: 40px;
}
.content-accordion {
display: grid;
grid-template-columns: 1fr 1fr;
grid-gap: 60px;
}
.content-accordion.no-image {
grid-template-columns: 1fr;
}
.content-accordion img {
width: 100% !important;
height: 100% !important;
object-fit: cover;
}
.content-accordion .accordion,
.content-accordion article {
margin: 0;
padding: 0;
}
.content-accordion .answer {
padding: 16px 0 10px;
margin: 0;
}
.accordion > article {
border-bottom: solid 1px #ddd;
padding: 20px 0;
}
.content-accordion .answer > *:first-child {
margin-top: 0;
}
.content-accordion .answer > *:last-child {
margin-bottom: 0;
padding-bottom: 0;
}
.content-accordion .answer,
.content-accordion .question {
padding-right: 20px;
}
.content-accordion .question {
position: relative;
font-size: 1.2em;
font-weight: bold;
cursor: pointer;
margin-bottom: 0;
user-select: none;
}
content-accordion article:first-of-type .question {
margin-top: 0;
}
.content-accordion .question::after {
content: '';
display: block;
width: 14px;
height: 14px;
background: url(https://images.zeald.com/site/countingstitches/images/basic_theme/ui_sprites.svg) no-repeat 0 -530px;
position: absolute;
top: 0;
bottom: 0;
right: 0;
margin: auto 0;
cursor: pointer;
}
.content-accordion article.open .question::after {
background-position-y: -500px;
height: 4px;
}
.content-accordion .answer {
display: none;
}
.content-accordion article.open .answer {
display: block;
}
@media screen and (max-width: 1430px) {
.content-accordion {
grid-gap: 20px;
}
}
@media screen and (max-width: 1200px) {
.content-accordion,
.content-accordion-block .content-accordion:not(.no-image) {
grid-template-columns: 1.5fr 1fr;
}
}
@media screen and (max-width: 1000px) {
.content-accordion,
.content-accordion-block .content-accordion,
div .content-accordion-block .content-accordion:not(.no-image) {
grid-template-columns: 1fr;
}
.content-accordion figure {
display: none;
}
}
.component_ContentBlock_ContentAccordion {
margin: 0; margin: 0; padding: 0;  } #c948.component_ContentBlock_ContentAccordion {
background: #f4f4f4;
padding-top: 100px;
padding-bottom: 100px;
 } 
